Bug 1278241 - "Inetnet News" should be "InterNetNews"
"Inetnet News" should be "InterNetNews"
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: inn (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 22:25 EST by Jonathan Kamens
Modified: 2016-07-20 00:49 EDT (History)
4 users (show)

See Also:
Fixed In Version: inn-2.6.0-4.fc24 inn-2.6.0-4.fc23 inn-2.5.5-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-10 01:55:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2015-11-04 22:25:00 EST
/usr/lib/systemd/system/innd-* say "Inetnet News" in their "Description" fields, when they should say "InterNetNews". I don't even know where "Inetnet News" came from, it must be some bizarre typo or something. It's certainly not the name of the software package.
Comment 1 Fedora Update System 2016-07-02 18:44:49 EDT
inn-2.5.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4ead6ec2a
Comment 2 Fedora Update System 2016-07-02 18:45:13 EDT
inn-2.6.0-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c83d0c73d
Comment 3 Fedora Update System 2016-07-02 18:45:29 EDT
inn-2.6.0-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-594d7ca809
Comment 4 Fedora Update System 2016-07-03 10:48:37 EDT
inn-2.5.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4ead6ec2a
Comment 5 Fedora Update System 2016-07-03 10:52:58 EDT
inn-2.6.0-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-594d7ca809
Comment 6 Fedora Update System 2016-07-03 11:23:08 EDT
inn-2.6.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c83d0c73d
Comment 7 Fedora Update System 2016-07-10 01:55:36 EDT
inn-2.6.0-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-07-12 19:51:26 EDT
inn-2.6.0-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-07-20 00:49:13 EDT
inn-2.5.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.